Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 21:04:27 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Louise C Mallory <[email-masked]> wrote:
>In article <[email-masked]>,
>Kyle Elisabeth Overstreet <[email-masked]> wrote:

>>A better term: The Usenet Concordance.
>
>Yes, this would be better.  I have been puzzled for some time by the use
>of 'Bible' -- because a 'bible' of something to me means a thorough set
>of *instructions* or an indisputable authority on something. (like Dr. Spock's
>book on childraising)  This complete list of newsgroups is much more 
>like a concordance, or a directory, (Jane's Newsgroups?) or maybe a travel 
>guide.  (I can see it now, Let's Go USENET; written by an intrepid group 
>of Harvard students ....)

That's very true.  But Concordance is a bit too big of a word.....
I am beggining to like "Guide to Usenet Newsgroups" HoweverI would like 
it to begin with usenet...
-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *